## maps 2.0-3

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.0-3
Date: 2003-10-07
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <ray@mcs.vuw.ac.nz>
        Enhancements by Thomas P Minka <minka@stat.cmu.edu>
Description: Display of maps.  Projection code and larger maps are in
             separate packages (mapproj and mapdata).
Depends: R (>= 1.7.0)
License: GPL2
Maintainer: Ray Brownrigg <ray@mcs.vuw.ac.nz>
