## maps 2.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: maps
 Title: Draw Geographical Maps
-Version: 2.0-4
-Date: 2003-10-08
+Version: 2.0-5
+Date: 2003-10-09
 Author: Original S code by Richard A. Becker and Allan R. Wilks.
 	R version by Ray Brownrigg <ray@mcs.vuw.ac.nz>
         Enhancements by Thomas P Minka <minka@stat.cmu.edu>
