## maps 2.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: maps
 Title: Draw Geographical Maps
-Version: 2.0-7
-Date: 2003-10-13
+Version: 2.0-8
+Date: 2003-10-29
 Author: Original S code by Richard A. Becker and Allan R. Wilks.
 	R version by Ray Brownrigg <ray@mcs.vuw.ac.nz>
         Enhancements by Thomas P Minka <minka@stat.cmu.edu>
