## maps 2.0-23

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.0-23
Date: 2004-09-20
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
        Enhancements by Thomas P Minka <surname@stat.cmu.edu>
Description: Display of maps.  Projection code and larger maps are in
             separate packages (mapproj and mapdata).
Depends: R (>= 1.7.0)
License: GPL2
Maintainer: Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
Packaged: Mon Sep 20 10:37:45 2004; ray
