## maps 2.0-32

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.0-32
Date: 2006-09-26
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
        Enhancements by Thomas P Minka <surname@stat.cmu.edu>
Description: Display of maps.  Projection code and larger maps are in
             separate packages (mapproj and mapdata).
Depends: R (>= 1.7.0)
Suggests: mapproj
License: GPL2
Maintainer: Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
Packaged: Tue Sep 26 15:24:36 2006; ray
