## maps 2.0-33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: maps
 Title: Draw Geographical Maps
-Version: 2.0-32
-Date: 2006-09-26
+Version: 2.0-33
+Date: 2007-01-29
 Author: Original S code by Richard A. Becker and Allan R. Wilks.
 	R version by Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
         Enhancements by Thomas P Minka <surname@stat.cmu.edu>
@@ -11,4 +11,4 @@
 Suggests: mapproj
 License: GPL2
 Maintainer: Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
-Packaged: Tue Sep 26 15:24:36 2006; ray
+Packaged: Mon Jan 29 09:21:49 2007; ray
