## maps 2.0-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: maps
 Title: Draw Geographical Maps
-Version: 2.0-35
-Date: 2007-02-14
+Version: 2.0-36
+Date: 2007-04-26
 Author: Original S code by Richard A. Becker and Allan R. Wilks.
 	R version by Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
         Enhancements by Thomas P Minka <surname@stat.cmu.edu>
@@ -11,4 +11,4 @@
 Suggests: mapproj
 License: GPL2
 Maintainer: Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
-Packaged: Wed Feb 14 18:00:41 2007; ray
+Packaged: Thu Apr 26 10:10:53 2007; ray
