=== src/Makefile ===
--- 
+++ 
@@ -5,6 +5,8 @@
 CP = cp
 ECHO = echo
 RM = rm
+
+CFLAGS = -g -Wall -pedantic -O6
 
 OBJS = mapget.o		\
 	smooth.o	\
@@ -23,9 +25,9 @@
 .name.N:
 	@$(CP) ${*}.name ../inst/mapdata/${*}.N
 
-.PHONY: all gdata ldata
+.PHONY: all gdata ldata ndata
 
-all: $(PKGNAME).so gdata ndata
+all: gdata ndata $(PKGNAME)$(SHLIB_EXT)
 
 gdata: Gmake ldata
 	$(MAKE) $(GDATA)
@@ -33,11 +35,11 @@
 ldata: Lmake world2.line
 	$(MAKE) $(LDATA)
 
-ndata:
+ndata: world2.line
 	$(MAKE) $(NDATA)
 
-$(PKGNAME).so: $(OBJS)
-	$(R_HOME)/bin/R CMD SHLIB -o $(PKGNAME).so $(OBJS)
+$(PKGNAME)$(SHLIB_EXT): $(OBJS)
+	$(R_HOME)/bin/R CMD SHLIB -o $(PKGNAME)$(SHLIB_EXT) $(OBJS)
 
 world2.line: world.line
 	@$(ECHO) "Converting world to world2"
