## maps 2.0-39

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.0-39
Date: 2007-10-14
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
        Enhancements by Thomas P Minka <surname@stat.cmu.edu>
Description: Display of maps.  Projection code and larger maps are in
             separate packages (mapproj and mapdata).
Depends: R (>= 2.0.0)
LazyLoad: yes
Suggests: mapproj
License: GPL2
Maintainer: Ray Brownrigg <Ray.Brownrigg@mcs.vuw.ac.nz>
Packaged: Sun Oct 14 11:00:16 2007; root
