## maps 2.2-2

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.2-2
Date: 2011-11-09
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>.
        Enhancements by Thomas P Minka <surname@stat.cmu.edu>.
Description: Display of maps.  Projection code and larger maps are in
             separate packages (mapproj and mapdata).
Depends: R (>= 2.10.0)
LazyLoad: yes
Suggests: mapproj
License: GPL-2
Maintainer: Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>
Packaged: 2011-11-08 23:37:04 UTC; ray
Repository: CRAN
Date/Publication: 2011-11-09 08:03:02
