## maps 2.2-4

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.2-4
Date: 2012-1-12
Author: Original S code by Richard A. Becker and Allan R. Wilks.  R
        version by Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>.
        Enhancements by Thomas P Minka <surname@stat.cmu.edu>.
Description: Display of maps.  Projection code and larger maps are in
        separate packages (mapproj and mapdata).
Depends: R (>= 2.10.0)
LazyLoad: yes
Suggests: mapproj
License: GPL-2
Maintainer: Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>
Packaged: 2012-01-12 03:19:10 UTC; ray
Repository: CRAN
Date/Publication: 2012-01-12 09:24:38
