## maps 2.2-5

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.2-5
Date: 2012-01-16
Author: Original S code by Richard A. Becker and Allan R. Wilks.  R
        version by Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>.
        Enhancements by Thomas P Minka <surname@stat.cmu.edu>.
Description: Display of maps.  Projection code and larger maps are in
        separate packages (mapproj and mapdata).
Depends: R (>= 2.10.0)
LazyLoad: yes
Suggests: mapproj
License: GPL-2
Maintainer: Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>
Packaged: 2012-01-15 19:27:26 UTC; ray
Repository: CRAN
Date/Publication: 2012-01-15 20:48:09
