## maps 2.2-8

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.2-8
Date: 2012-12-05
Author: Original S code by Richard A. Becker and Allan R. Wilks.  R
        version by Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>.
        Enhancements by Thomas P Minka <tpminka@media.mit.edu>
Description: Display of maps.  Projection code and larger maps are in
        separate packages (mapproj and mapdata).
Depends: R (>= 2.10.0)
LazyLoad: yes
Enhances: mapproj
License: GPL-2
Maintainer: Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>
Packaged: 2012-12-05 02:02:09 UTC; ray
Repository: CRAN
Date/Publication: 2012-12-06 08:58:58
