=== src/Makefile ===
--- 
+++ 
@@ -59,5 +59,5 @@
 	@$(CP) world.name world2.name
 
 clean:
-	$(RM) $(OBJS) Gmake Lmake world2.* $(PKGNAME).s[lo] $(PKGNAME).dylib *.exe maps.dll
+	$(RM) $(OBJS) Gmake Lmake world2.* $(PKGNAME).s[lo] $(PKGNAME).dylib *.exe maps.dll symbols.rds
 	$(RM) -r ../inst ../libs
