## maps 2.3-10

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 2.3-10
Date: 2015-07-08
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>.
        Enhancements by Thomas P Minka <tpminka@media.mit.edu>
Description: Display of maps.  Projection code and larger maps are in
             separate packages (mapproj and mapdata).
Depends: R (>= 2.14.0)
Imports: graphics, utils
LazyData: yes
Suggests: mapproj (>= 1.2-0), mapdata (>= 2.2-4)
License: GPL-2
Maintainer: Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>
NeedsCompilation: yes
Packaged: 2015-07-09 00:40:38 UTC; ray
Repository: CRAN
Date/Publication: 2015-07-09 14:47:52
