## maps 3.0.0-1

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 3.0.0-1
Date: 2015-09-27
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg.
        Enhancements by Thomas P Minka and Alex Deckmyn.
Description: Display of maps.  Projection code and larger maps are in
             separate packages ('mapproj' and 'mapdata').
Depends: R (>= 2.14.0)
Imports: graphics, utils
LazyData: yes
Suggests: mapproj (>= 1.2-0), mapdata (>= 2.2-4)
License: GPL-2
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Repository: CRAN
Packaged: 2015-09-27 10:33:40 UTC; alex
Date/Publication: 2015-09-28 09:26:52
