## maps 3.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: maps
 Title: Draw Geographical Maps
-Version: 3.1.0
-Date: 2016-02-11
+Version: 3.2.0
+Date: 2017-06-07
 Author: Original S code by Richard A. Becker and Allan R. Wilks.
 	R version by Ray Brownrigg.
         Enhancements by Thomas P Minka and Alex Deckmyn.
@@ -15,5 +15,5 @@
 Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2016-02-11 19:32:51 UTC; dalex
-Date/Publication: 2016-02-13 19:01:15
+Packaged: 2017-06-07 21:50:04 UTC; alex
+Date/Publication: 2017-06-08 05:00:14 UTC
