## maps 3.4.1.1

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 3.4.1.1
Date: 2022-10-29
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg.
        Enhancements by Thomas P Minka and Alex Deckmyn.
	Fixes by the CRAN team.
Description: Display of maps.  Projection code and larger maps are in
             separate packages ('mapproj' and 'mapdata').
Depends: R (>= 3.5.0)
Imports: graphics, utils
LazyData: yes
Suggests: mapproj (>= 1.2-0), mapdata (>= 2.3.0), sp, rnaturalearth
License: GPL-2
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Repository: CRAN
Packaged: 2023-11-02 21:15:41 UTC; ripley
Date/Publication: 2023-11-03 06:10:29 UTC
