## maps 12.07.4-extras12.04.1

=== debian/changelog ===
maps (12.07.4-extras12.04.1) precise; urgency=low

  * New Release.
  * Update Program icon.

 -- Sigurd Gartmann <sigurdga-ubuntu@sigurdga.no>  Fri, 13 Jul 2012 18:46:06 +0200
